EPR_Time Struct Reference

Represents a binary time value field in ENVISAT records. More...

`#include <epr_api.h>`

## Data Fields

int | days
uint | seconds
uint | microseconds

## Detailed Description

Represents a binary time value field in ENVISAT records.

Refer to ENVISAT documentation for the exact definition of this data type.

## Field Documentation

## days

int EPR_Time::days

## seconds

uint EPR_Time::seconds

## microseconds

uint EPR_Time::microseconds

The documentation for this struct was generated from the following file:

- epr_api.h